<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="idbyf66g">
  <resources>
    <component id="knau5" name="com_login.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>